/*SINGLE PAGE*/
.custom-shortcode-group {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.custom-shortcode-group .group-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: 15px;
}
.custom-shortcode-group .group-row-icon-wrapper {
  background: #1e5ba5;
  border-radius: 10px;
  color: #fff;
  padding: 2px 10px 2px 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 205px;
  flex: 0 0 205px;
}
.custom-shortcode-group .group-row-icon-wrapper .label {
  text-align: right;
  font-size: 14px;
}
.custom-shortcode-group .group-row-icon-wrapper > img {
  max-width: 50px;
  background: #fff;
  border-radius: 6px;
}
.custom-shortcode-group .group-row-value-wrapper {
  flex: 1 1 auto;
  text-align: right;
}

.custom-shortcode-section-group,
.toolset-rfg-tabulky {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 25px 15px 0 0;
  border: 2px solid #000;
  border-radius: 15px;
  border-left: 0;
  border-bottom: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0;
}
.custom-shortcode-section-group .section-title {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
}

.custom-shortcode-section-group .section-title,
.toolset-rfg-tabulky .toolset-rfg-tabulky-row:first-child .toolset-rfg-tabulky-name {
  text-transform: uppercase;
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  background-color: #fff;
  padding-right: 10px;
}
.toolset-rfg-tabulky .toolset-rfg-tabulky-row:not(:first-child) .toolset-rfg-tabulky-name {
  text-transform: uppercase;
  padding-bottom: 15px;
}

.toolset-rfg-tabulky .toolset-rfg-tabulky-row {
  width: 100%;
}

.toolset-checkbox-icons{
  display:flex;
  flex-wrap:wrap;
  gap:11px;
  align-items:flex-start;
}

.toolset-checkbox-icon-item{
  display:flex;
  align-items:center;
  gap:10px;
}

.toolset-checkbox-icon{
  width:56px;
  height:56px;
  object-fit:contain;
}

.toolset-checkbox-icon-label{
  font-size:16px;
}

ul.toolset-download-list {
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
  row-gap: 20px;
  width: 100%;
}
ul.toolset-download-list li {
  margin-bottom: 0;
}
ul.toolset-download-list li img {
  margin-bottom: 5px;
}
ul.toolset-download-list li a {
    color: #444;
    margin-left: 5px;
}
ul.toolset-download-list li a:hover {
  text-decoration: underline;
}
